Status: Closed Start date: 2012-01-31
Priority: Urgent Due date:
Assignee: Luis Figueira % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

The New Project page asks you to enter some tags for your new project. But the autocomplete for tags on there is broken -- it just
pops up a Loading box which never goes away again.

History
#1 - 2012-01-31 04:12 PM - Luis Figueira
- Subject changed from Cannot add tags on New Project Page to Tag autocomplete broken on New Project page
- Description updated

#2 - 2012-02-01 01:23 PM - Luis Figueira
- Status changed from New to Feedback
- Assignee changed from Luis Figueira to Chris Cannam

Fixed in commit:6e2b4ae0c843

#3 - 2012-02-01 01:27 PM - Chris Cannam
- Assignee changed from Chris Cannam to Luis Figueira

That certainly is just as horrible as you had suggested.

Are you sure it doesn't break the Settings page tag stuff?

#4 - 2012-02-01 02:38 PM - Chris Cannam
- Status changed from Feedback to Closed

OK, so it works because the Ajax doesn't need the project id at all, so any id will do. Gotcha.

Live now.
